---
title: "FreeBSD 8.3-RELEASE Announcement"
sidenav: download
---
include::shared/releases.adoc[]

Date: {rel83-current-date}

++++


  <p>The FreeBSD Release Engineering Team is pleased to announce the
    availability of FreeBSD 8.3-RELEASE.  This is the fourth release
    from the 8-STABLE branch which improves on the functionality of
    FreeBSD 8.2 and introduces some new features.  Some of the
    highlights:</p>

  <ul>
    <li><p>usb(4) now supports the USB packet filter</p></li>

    <li><p>TCP/IP stack now supports the mod_cc(9) pluggable
	  congestion control framework</p></li>

    <li><p>graid(8) GEOM class added to support various BIOS-based
	  software RAID controllers (replacement for
	  ataraid(4))</p></li>

    <li><p>ZFS subsystem updated to SPA version 28</p></li>

    <li><p>Gnome version 2.32.1, KDE version 4.7.4</p></li>
  </ul>

  <p>For a complete list of new features and known problems, please
    see the online release notes and errata list available at:</p>

  <ul>
    <li><p><tt><a href="http://www.FreeBSD.org/releases/8.3R/relnotes-detailed.html" shape="rect">http://www.FreeBSD.org/releases/8.3R/relnotes-detailed.html</a></tt></p></li>

    <li><p><tt><a href="http://www.FreeBSD.org/releases/8.3R/errata.html" shape="rect">http://www.FreeBSD.org/releases/8.3R/errata.html</a></tt></p></li>
  </ul>

  <p>For more information about FreeBSD release engineering
    activities please see:</p>

  <ul>
    <li><p><tt><a href="http://www.FreeBSD.org/releng/" shape="rect">http://www.FreeBSD.org/releng/</a></tt></p></li>
  </ul>

  <h2>Availability</h2>

  <p>FreeBSD 8.3-RELEASE is now available for the amd64, i386, pc98,
    and sparc64 architectures.</p>

  <p>FreeBSD 8.3 can be installed from bootable ISO images or over the
    network.  Some architectures (currently amd64 and i386) also
    support installing from a USB memory stick.  The required files
    can be downloaded via FTP or BitTorrent as described in the
    sections below.  While some of the smaller FTP mirrors may not
    carry all architectures, they will all generally contain the more
    common ones such as amd64 and i386.</p>

  <p>MD5 and SHA256 hashes for the release ISO images are included at
    the bottom of this message.</p>

  <p>The purpose of the images provided as part of the release are as
    follows:</p>

  <dl>
    <dt>dvd1</dt>

    <dd><p>This contains everything necessary to install the base
	FreeBSD operating system, a collection of pre-built packages,
	and the documentation.  It also supports booting into a
	"livefs" based rescue mode.  This should be all you need if
	you can burn and use DVD-sized media.</p></dd>

    <dt>disc1</dt>

    <dd><p>This contains the base FreeBSD operating system and the
	English documentation package for CDROM-sized media.  There
	are no other packages.</p></dd>

    <dt>livefs</dt>

    <dd><p>This contains support for booting into a "livefs" based
	rescue mode but does not support doing an install from the CD
	itself.  It is meant to help rescue an existing system but
	could be used to do a network based install if
	necessary.</p></dd>

    <dt>bootonly</dt>

    <dd><p>This supports booting a machine using the CDROM drive but
	does not contain the support for installing FreeBSD from the
	CD itself.  You would need to perform a network based install
	(e.g. from an FTP server) after booting from the CD.</p></dd>

    <dt>memstick</dt>

    <dd><p>This can be written to an USB memory stick (flash drive)
	and used to do an install on machines capable of booting off
	USB drives.  It also supports booting into a "livefs" based
	rescue mode.  The documentation packages are provided but no
	other packages.</p>

      <p>As one example of how to use the memstick image, assuming the
	USB drive appears as /dev/da0 on your machine something like this
	should work:</p>

      <pre xml:space="preserve"># dd if="FreeBSD"-8.3-RELEASE-amd64-memstick.img of=/dev/da0 bs="10240" conv="sync"</pre>

      <p>Be careful to make sure you get the target (of=) correct.</p>
    </dd>
  </dl>

  <p>FreeBSD 8.3-RELEASE can also be purchased on CD-ROM or DVD from
    several vendors.  One of the vendors that will be offering FreeBSD
    8.3-based products is:</p>

  <ul>
    <li><p>FreeBSD Mall, Inc. <tt><a href="http://www.freebsdmall.com/" shape="rect">http://www.freebsdmall.com/</a></tt></p></li>
  </ul>

  <h2>BitTorrent</h2>

  <p>8.3-RELEASE ISOs are available via BitTorrent.  A collection of
    torrent files to download the images is available at:</p>

  <ul>
    <li><p><tt><a href="http://torrents.FreeBSD.org:8080/" shape="rect">http://torrents.FreeBSD.org:8080/</a></tt></p></li>
  </ul>

  <h2>FTP</h2>

  <p>At the time of this announcement the following FTP sites have
    FreeBSD 8.3-RELEASE available.</p>

  <ul>
    <li><tt><a href="ftp://ftp.freebsd.org/pub/FreeBSD/releases/ISO-IMAGES/8.3/" shape="rect">ftp://ftp.freebsd.org/pub/FreeBSD/releases/ISO-IMAGES/8.3/</a></tt></li>
    <li><tt><a href="ftp://ftp5.freebsd.org/pub/FreeBSD/releases/ISO-IMAGES/8.3/" shape="rect">ftp://ftp5.freebsd.org/pub/FreeBSD/releases/ISO-IMAGES/8.3/</a></tt></li>
    <li><tt><a href="ftp://ftp10.freebsd.org/pub/FreeBSD/releases/ISO-IMAGES/8.3/" shape="rect">ftp://ftp10.freebsd.org/pub/FreeBSD/releases/ISO-IMAGES/8.3/</a></tt></li>
    <li><tt><a href="ftp://ftp.cn.freebsd.org/pub/FreeBSD/releases/ISO-IMAGES/8.3/" shape="rect">ftp://ftp.cn.freebsd.org/pub/FreeBSD/releases/ISO-IMAGES/8.3/</a></tt></li>
    <li><tt><a href="ftp://ftp.cz.freebsd.org/pub/FreeBSD/releases/ISO-IMAGES/8.3/" shape="rect">ftp://ftp.cz.freebsd.org/pub/FreeBSD/releases/ISO-IMAGES/8.3/</a></tt></li>
    <li><tt><a href="ftp://ftp.dk.freebsd.org/pub/FreeBSD/releases/ISO-IMAGES/8.3/" shape="rect">ftp://ftp.dk.freebsd.org/pub/FreeBSD/releases/ISO-IMAGES/8.3/</a></tt></li>
    <li><tt><a href="ftp://ftp.fr.freebsd.org/pub/FreeBSD/releases/ISO-IMAGES/8.3/" shape="rect">ftp://ftp.fr.freebsd.org/pub/FreeBSD/releases/ISO-IMAGES/8.3/</a></tt></li>
    <li><tt><a href="ftp://ftp.jp.freebsd.org/pub/FreeBSD/releases/ISO-IMAGES/8.3/" shape="rect">ftp://ftp.jp.freebsd.org/pub/FreeBSD/releases/ISO-IMAGES/8.3/</a></tt></li>
    <li><tt><a href="ftp://ftp.ru.freebsd.org/pub/FreeBSD/releases/ISO-IMAGES/8.3/" shape="rect">ftp://ftp.ru.freebsd.org/pub/FreeBSD/releases/ISO-IMAGES/8.3/</a></tt></li>
    <li><tt><a href="ftp://ftp1.ru.freebsd.org/pub/FreeBSD/releases/ISO-IMAGES/8.3/" shape="rect">ftp://ftp1.ru.freebsd.org/pub/FreeBSD/releases/ISO-IMAGES/8.3/</a></tt></li>
    <li><tt><a href="ftp://ftp.tw.freebsd.org/pub/FreeBSD/releases/ISO-IMAGES/8.3/" shape="rect">ftp://ftp.tw.freebsd.org/pub/FreeBSD/releases/ISO-IMAGES/8.3/</a></tt></li>
    <li><tt><a href="ftp://ftp4.tw.freebsd.org/pub/FreeBSD/releases/ISO-IMAGES/8.3/" shape="rect">ftp://ftp4.tw.freebsd.org/pub/FreeBSD/releases/ISO-IMAGES/8.3/</a></tt></li>
    <li><tt><a href="ftp://ftp5.us.freebsd.org/pub/FreeBSD/releases/ISO-IMAGES/8.3/" shape="rect">ftp://ftp5.us.freebsd.org/pub/FreeBSD/releases/ISO-IMAGES/8.3/</a></tt></li>
    <li><tt><a href="ftp://ftp10.us.freebsd.org/pub/FreeBSD/releases/ISO-IMAGES/8.3/" shape="rect">ftp://ftp10.us.freebsd.org/pub/FreeBSD/releases/ISO-IMAGES/8.3/</a></tt></li>
  </ul>

  <p>However before trying these sites please check your regional
    mirror(s) first by going to:</p>

  <ul>
    <li><p><tt>ftp://ftp.&lt;yourdomain&gt;.FreeBSD.org/pub/FreeBSD</tt></p></li>
  </ul>

  <p>Any additional mirror sites will be labeled
    <strong>ftp2</strong>, <strong>ftp3</strong> and so on.</p>

  <p>More information about FreeBSD mirror sites can be found at:</p>

  <ul>
    <li><p><tt><a href="http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/mirrors-ftp.html" shape="rect">http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/mirrors-ftp.html</a></tt></p></li>
  </ul>

  <p>For instructions on installing FreeBSD or updating an existing
    machine to 8.3-RELEASE please see:</p>

  <ul>
    <li><p><tt><a href="http://www.FreeBSD.org/releases/8.3R/installation.html" shape="rect">http://www.FreeBSD.org/releases/8.3R/installation.html</a></tt></p></li>
  </ul>

  <h2>Support</h2>

  <p>The FreeBSD Security Team currently plans to support FreeBSD 8.3
    until April 30, 2014.  For more information on the Security Team
    and their support of the various FreeBSD branches see:</p>

  <ul>
    <li><p><tt><a href="http://www.FreeBSD.org/security/" shape="rect">http://www.FreeBSD.org/security/</a></tt></p></li>
  </ul>

  <h2>Acknowledgments</h2>

  <p>Many companies donated equipment, network access, or man-hours to
    support the release engineering activities for FreeBSD 8.3
    including The FreeBSD Foundation, Yahoo!, NetApp, Internet Systems
    Consortium, Sentex Communications, New York Internet, Juniper
    Networks, and iXsystems.</p>

  <p>The release engineering team for 8.3-RELEASE includes:</p>

  <table border="0">
    <tbody>
      <tr>
	<td rowspan="1" colspan="1">Ken&nbsp;Smith&nbsp;&lt;<a href="mailto:kensmith@FreeBSD.org" shape="rect">kensmith@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Release Engineering,
	  amd64, i386, sparc64 Release Building,
	  Mirror Site Coordination</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Robert&nbsp;Watson&nbsp;&lt;<a href="mailto:rwatson@FreeBSD.org" shape="rect">rwatson@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Release Engineering, Security</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Konstantin&nbsp;Belousov&nbsp;&lt;<a href="mailto:kib@FreeBSD.org" shape="rect">kib@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Release Engineering</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Marc&nbsp;Fonvieille&nbsp;&lt;<a href="mailto:blackend@FreeBSD.org" shape="rect">blackend@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Release Engineering, Documentation</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Josh&nbsp;Paetzel&nbsp;&lt;<a href="mailto:jpaetzel@FreeBSD.org" shape="rect">jpaetzel@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Release Engineering</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Hiroki&nbsp;Sato&nbsp;&lt;<a href="mailto:hrs@FreeBSD.org" shape="rect">hrs@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Release Engineering, Documentation</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Bjoern&nbsp;Zeeb&nbsp;&lt;<a href="mailto:bz@FreeBSD.org" shape="rect">bz@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Release Engineering</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Takahashi&nbsp;Yoshihiro&nbsp;&lt;<a href="nyan@FreeBSD.org" shape="rect">nyan@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">PC98 Release Building</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Joe&nbsp;Marcus&nbsp;Clarke&nbsp;&lt;<a href="mailto:marcus@FreeBSD.org" shape="rect">marcus@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Package Building</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Erwin&nbsp;Lansing&nbsp;&lt;<a href="mailto:erwin@FreeBSD.org" shape="rect">erwin@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Package Building</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Mark&nbsp;Linimon&nbsp;&lt;<a href="mailto:linimon@FreeBSD.org" shape="rect">linimon@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Package Building</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Pav&nbsp;Lucistnik&nbsp;&lt;<a href="mailto:pav@FreeBSD.org" shape="rect">pav@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Package Building</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Ion-Mihai&nbsp;Tetcu&nbsp;&lt;<a href="mailto:itetcu@FreeBSD.org" shape="rect">itetcu@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Package Building</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Martin&nbsp;Wilke&nbsp;&lt;<a href="mailto:miwi@FreeBSD.org" shape="rect">miwi@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Package Building, Ports Security</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Colin&nbsp;Percival&nbsp;&lt;<a href="mailto:cperciva@FreeBSD.org" shape="rect">cperciva@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Security Officer</td>
      </tr>
    </tbody>
  </table>

  <h2>Trademark</h2>

  <p>FreeBSD is a registered trademark of The FreeBSD Foundation.</p>

  <h2>ISO Image Checksums</h2>

  <pre xml:space="preserve">MD5 (FreeBSD-8.3-RELEASE-amd64-bootonly.iso) = b1e776a82deabaf66a91293b04107277
MD5 (FreeBSD-8.3-RELEASE-amd64-disc1.iso) = cf4edae9692f560e9cab89c8347886f5
MD5 (FreeBSD-8.3-RELEASE-amd64-dvd1.iso) = 70089656058e74962cbedad1a2181daa
MD5 (FreeBSD-8.3-RELEASE-amd64-livefs.iso) = 24e1a8d3c02c230fe415408179f90dbc
MD5 (FreeBSD-8.3-RELEASE-amd64-memstick.img) = 013612ac4e080028b5f4e2c344250850</pre>

  <pre xml:space="preserve">MD5 (FreeBSD-8.3-RELEASE-i386-bootonly.iso) = 2fa59569f572abe450fce6b5efddeb04
MD5 (FreeBSD-8.3-RELEASE-i386-disc1.iso) = 00fac17d95d27950e30b22e521c45da9
MD5 (FreeBSD-8.3-RELEASE-i386-dvd1.iso) = 2478c6a7477492c347e80aaf61f48cc1
MD5 (FreeBSD-8.3-RELEASE-i386-livefs.iso) = 147db14848518808deddf3c0b03694c3
MD5 (FreeBSD-8.3-RELEASE-i386-memstick.img) = 5cbbe6f41e53eb98471c3392eb1bb768</pre>

  <pre xml:space="preserve">MD5 (FreeBSD-8.3-RELEASE-pc98-bootonly.iso) = 91843c5c9dbdf1d1be23eae30b0184b8
MD5 (FreeBSD-8.3-RELEASE-pc98-disc1.iso) = e84f3d26d72a37ae332b617e8122bec4
MD5 (FreeBSD-8.3-RELEASE-pc98-livefs.iso) = 4a441695c30c446308d7ee55d1ead1bc</pre>

  <pre xml:space="preserve">MD5 (FreeBSD-8.3-RELEASE-sparc64-bootonly.iso) = b94f5c9b07fdc1870cd284e168b557d8
MD5 (FreeBSD-8.3-RELEASE-sparc64-disc1.iso) = 8b748240afe7a3f80cdf531f7d8a1317
MD5 (FreeBSD-8.3-RELEASE-sparc64-dvd1.iso) = 3ea38fd60444193c3d74d2b0beba14a4
MD5 (FreeBSD-8.3-RELEASE-sparc64-livefs.iso) = 317325d88a8605ae5a48447f92c5f919</pre>

  <pre xml:space="preserve">SHA256 (FreeBSD-8.3-RELEASE-amd64-bootonly.iso) = 2af20d98b02a26ebe9a3ddeb4785f317e2024f9494ca3a177edafdc8ef138b7d
SHA256 (FreeBSD-8.3-RELEASE-amd64-disc1.iso) = 26d4870f3a310a95e488ed14dd8e36eb52e857878f2b238b3b91e65c101eee93
SHA256 (FreeBSD-8.3-RELEASE-amd64-dvd1.iso) = acd9127364c759c4eb38fd02634f52bffe75b845a767a20f7dbf022a1626eed7
SHA256 (FreeBSD-8.3-RELEASE-amd64-livefs.iso) = cb3dcd38ce4e3782059ea6d550a947a69c47bf167c6ae24f1cd58c5b4132697b
SHA256 (FreeBSD-8.3-RELEASE-amd64-memstick.img) = eb598fa93b553744bd79e6b648b87b20f9054f7c131856c09ee2f88f29ccca6d</pre>

  <pre xml:space="preserve">SHA256 (FreeBSD-8.3-RELEASE-i386-bootonly.iso) = e701dee1458888bee1a399937f1ec525022a225b8b097bd820ed4338e0bf300d
SHA256 (FreeBSD-8.3-RELEASE-i386-disc1.iso) = a83919b5104d8ec4e905693a6bd6b90b88b1c30923029146d1dab62b62a038e9
SHA256 (FreeBSD-8.3-RELEASE-i386-dvd1.iso) = 3f3334a1e4f3d3f62ef274861764d466b44e19cc14549e6cdfdbd555808d78e2
SHA256 (FreeBSD-8.3-RELEASE-i386-livefs.iso) = d45352262d7f9d871d25d01fab3c9a946ef4488f5fbbd104e153f04ca58d5b24
SHA256 (FreeBSD-8.3-RELEASE-i386-memstick.img) = 56f4fc14ebe66dad5691ca63fa846e5d003efb630e5cb0181921ffb8af5a4edd</pre>

  <pre xml:space="preserve">SHA256 (FreeBSD-8.3-RELEASE-pc98-bootonly.iso) = 664b06c1a68352be8833b90ee455cbc31dfea531b7dd5f648d48659da60e386d
SHA256 (FreeBSD-8.3-RELEASE-pc98-disc1.iso) = 1a54d5cbd6e72d740f7bf6372c58fb8caa5bb49d6c56358e18fe7433103bbb4f
SHA256 (FreeBSD-8.3-RELEASE-pc98-livefs.iso) = 5b8887aee9c80914ece956452fd5e48eb759232d56cb4fff557e7cc60daab58b</pre>

  <pre xml:space="preserve">SHA256 (FreeBSD-8.3-RELEASE-sparc64-bootonly.iso) = e7ba76bbecff1b92d00caed5e644443b596f6a0fee4d717046aae73c4c5248c2
SHA256 (FreeBSD-8.3-RELEASE-sparc64-disc1.iso) = f5d4087a0a070a05ad2cd9032fdc3a49fff2f716b7485debc25ae6757e29ca90
SHA256 (FreeBSD-8.3-RELEASE-sparc64-dvd1.iso) = a697afe3e47250fa707b54021b5114aa0e286f088a5c89dfb6e1b2f51dd7bb67
SHA256 (FreeBSD-8.3-RELEASE-sparc64-livefs.iso) = a5af66e2ad1042676a157c94f3d63e118761435abd26d8b5dd66e99bdc830526</pre>


  </div>
          <br class="clearboth" />
        </div>
        
++++

